CPP71

To fix the cpp:71 error in Impactor do the following:

Sometimes it happens when the same application or an application of a previous version has already been installed. Delete the application of already installed version (eg default). Be especially careful when installing "++" type applications.

Last updated on 6th Aug 2018